using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class GetMemberById : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["id"] == null ? "" : Request["id"].ToString();
            BLL.Models.MemberModels mom = new BLL.Models.MemberModels();
            string jsons = mom.GetMemberInfoByid(id);
            Response.Write(jsons);

        }
    }
}